Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_BoxedHalfSpace.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_BoxedHalfSpace.hxx>`
`#include <Handle_StepShape_BoxDomain.hxx>`
`#include <StepShape_HalfSpaceSolid.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepGeom_Surface.hxx>`
`#include <Standard_Boolean.hxx>`